Bug 325941 (CVE-2007-0243) - CVE-2007-0243 java-jre: GIF buffer overflow
Summary: CVE-2007-0243 java-jre: GIF buffer overflow
Status: CLOSED ERRATA
Alias: CVE-2007-0243
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: reported=20070417,source=internet,imp...
Keywords: Security
Depends On: 325951 325961 430743 430744 449337
Blocks: 444136
TreeView+ depends on / blocked
 
Reported: 2007-10-10 08:28 UTC by Marc Schoenefeld
Modified: 2019-06-08 12:23 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-11 21:48:32 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0956 normal SHIPPED_LIVE Moderate: java-1.5.0-bea security update 2007-10-16 07:08:21 UTC

Description Marc Schoenefeld 2007-10-10 08:28:08 UTC
In January 2007 a flaw was found affecting the SUN JRE; "Buffer overflow in Sun
JDK and Java Runtime Environment (JRE) 5.0 Update 9 and earlier, SDK and JRE
1.4.2_12 and earlier, and SDK and JRE 1.3.1_18 and earlier allows applets to
gain privileges via a GIF image with a block with a 0 width field, which
triggers memory corruption."

Comment 5 Vincent Danen 2013-04-11 21:48:32 UTC
The list of fixed products with their respective errata is here:

https://access.redhat.com/security/cve/CVE-2007-0243


Note You need to log in before you can comment on or make changes to this bug.